## ros-noetic-controller-manager-msgs 0.19.6

=== debian/changelog ===
ros-noetic-controller-manager-msgs (0.19.6-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 20 Oct 2022 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.19.5-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 15 Jun 2021 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.19.4-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 05 Dec 2020 00:00:00 -0000

ros-noetic-controller-manager-msgs (0.19.3-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 10 Oct 2020 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.19.2-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 16 Aug 2020 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.19.1-1focal) focal; urgency=high

  * Use setuptools instead of distutils (#429 <https://github.com/ros-controls/ros_control/issues/429>)
  * Contributors: Matt Reynolds

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 09 May 2020 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.19.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 22 Apr 2020 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.18.0-1focal) focal; urgency=high

  * Bump CMake version to avoid CMP0048 (#427 <https://github.com/ros-controls/ros_control/issues/427>)
  * Contributors: Shane Loretz

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 15 Apr 2020 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.17.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 24 Feb 2020 00:00:00 -0000

ros-noetic-controller-manager-msgs (0.16.0-1focal) focal; urgency=high

  * Update package dependencies
  * Apply consistent style to CMakeLists.txt files
  * Apply consistent style to package.xml files
  * Fix exception module
  * Contributors: Bence Magyar, Jordan Palacios, Matt Reynolds, Ryohei Ueda

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 27 Jan 2020 00:00:00 -0000

ros-noetic-controller-manager-msgs (0.15.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 29 Sep 2018 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.15.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 27 May 2018 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.14.2-1focal) focal; urgency=high

  * Update maintainers
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 25 Apr 2018 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.14.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 15 Apr 2018 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.14.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 25 Mar 2018 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.13.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 23 Dec 2017 00:00:00 -0000

ros-noetic-controller-manager-msgs (0.12.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 04 Aug 2017 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.11.5-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 27 Jun 2017 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.11.4-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 14 Feb 2017 00:00:00 -0000

ros-noetic-controller-manager-msgs (0.11.3-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 07 Dec 2016 00:00:00 -0000

ros-noetic-controller-manager-msgs (0.11.2-1focal) focal; urgency=high

  * Add Enrique and Bence to maintainer list
  * Clean up export leftovers from rosbuild
  * Convert to format2, fix dependency in cmake
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 28 Nov 2016 00:00:00 -0000

ros-noetic-controller-manager-msgs (0.11.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 17 Aug 2016 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.11.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 22 May 2016 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.10.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 Apr 2016 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.10.0-1focal) focal; urgency=high

  * Add helper to query rosparam controller configs
    There is no way to identify uninitialized controllers other than by inspecting
    the ROS parameter server, and looking for the required controller config
    structure, which is the existence of the <ctrl_name>/type parameter.
  * Multi-interface controllers
    - Breaks ROS API and (internal) Python API.
    - Modify and extend ROS message definitions to allow for controllers that
    claim resources from more than one hardware interface.
    - Modify Python helpers and update the corresponding test suite to take into
    account above changes.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 20 Nov 2015 00:00:00 -0000

ros-noetic-controller-manager-msgs (0.9.3-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 04 May 2015 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.9.2-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 03 May 2015 23:00:00 -0000

ros-noetic-controller-manager-msgs (0.9.1-1focal) focal; urgency=high

  * Update package maintainers
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-noetic-controller-manager-msgs (0.9.0-1focal) focal; urgency=high


